
      <!--BANNER SLIDER-->
      <div class="banners banners-slick">
        <!--FIRST BANNER-->
        <div class="banner-item clearfix my">
            <div class="background-image">
                <div class="full-image">
                    <img src="assets/images/slider/slider-main-1.jpg" alt="Lm" />
                </div>
                <div class="mobile-image">
                    <img src="assets/images/slider/slider-main-1.jpg" alt="Lm" />
                </div>
            </div>
        </div>
        <!--FIRST BANNER-->

        <!--SECOND BANNER-->
        <div class="banner-item clearfix home-now">
            <div class="background-image">
                <div class="full-image">
                    <img src="assets/images/slider/slider-main-2.jpg" alt="Home now" />
                </div>
                <div class="mobile-image">
                    <img src="assets/images/slider/slider-main-2.jpg" alt="Home now" />
                </div>
            </div>
        </div>
        <!--SECOND BANNER-->

        <!--THIRD BANNER-->
        <div class="banner-item clearfix wealth-market">
            <div class="background-image">
                <div class="full-image">
                    <img src="assets/images/slider/slider-main-3.jpg" alt="Wealth market" />
                </div>
                <div class="mobile-image">
                    <img src="assets/images/slider/slider-main-3.jpg" alt="Wealth market" />
                </div>
            </div>
        </div>
        <!--THIRD BANNER-->
    </div>
<!--BANNER SLIDER-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container">
             <!--MAIN TEXT-->
            <div class="compare-rates">
                <div class="title-header" style="text-align: left; margin-bottom: 20px;"">
                    <h1>Produk Pinjaman Kami</h1>
                </div>
            </div>
            <!--MAIN TEXT-->
            <div class="container-fluid">
                <div class="row">
                    <div class="col mx-auto">
                        <a class="inline-item kpr flex-container centered" href="index.php?page=produk-main-kpr">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_kpr.jpg" alt="Home utilities" class="card-img-top img-fluid"/>
                                </div>
                                <p class="flex-container">KPR</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item multiguna flex-container centered" href="index.php?page=produk-main-kmg">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_multiguna.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Multiguna</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item modal-usaha flex-container centered" href="#">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_modalusaha.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Modal Usaha</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item deposito flex-container centered" href="#">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_deposito.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Deposito</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item kredit-investasi flex-container centered" href="#">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_kreditinvestasi.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Kredit Investasi</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item take-over flex-container centered" href="#">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/take-over.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Take Over</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

     <!--PRODUK AREA-->
        <div class="container">
            <div class="row">
                <div class="col-md-9  photo-bank">
                    <img src="assets/images/bank/bankarthagraha.svg" alt="Carret down" class="img-fluid" style="max-width: 350px;"/>
                    <p>Bank MNC Internasional, Tbk. (MNC Bank) adalah bank yang lahir setelah
                        MNC Group melakukan akuisisi PT. Bank ICB Bumiputera, Tbk.</p>
                    <p>Visi MNC Bank adalah untuk Menjadi Bank masa depan yang
                        memberikan layanan bintang lima, yang mengikuti gaya hidup nasabah
                        berlandaskan teknologi terkini dan membuat semua transaksi keuangan
                        menjadi mudah.</p>
                    <p>MNC Bank terus berkembang baik dari produk dan layanan untuk
                        segmen nasabah dari bisnis hingga consumer.</p>
                    <ul style="list-style: none;">
                        <li><i class="fas fa-check"></i> KPR, Bunga fixed 1 tahun 14%</li>
                        <li><i class="fas fa-check"></i> Multiguna , Bunga fixed 1 tahun 13%</li>
                    </ul>
                </div>
                <div class="col-md-3">
                    <div id="sticky">
                        <div class="headinghello">
                            <h2>Hello.</h2>
                            <div class="isianformhello">
                                <form>
                                    <div class="form-group">
                                        <input type="text" class="form-control textplaceholder" id="first_name" placeholder="Nama Depan Anda">
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control textplaceholder" id="last_name" placeholder="Nama Belakang Anda">
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control textplaceholder" id="email" placeholder="Alamat Email">
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control textplaceholder" id="telpon" placeholder="No Telpon">
                                    </div>
                                    <div class="form-group">
                                        <span class="smallteks">Produk Yang Anda Pilih?</span>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                            <label class="form-check-label" for="inlineCheckbox1"><span class="smallteks2">Kredit Rumah</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                            <label class="form-check-label" for="inlineCheckbox2"><span class="smallteks2">Multiguna</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                            <label class="form-check-label" for="inlineCheckbox1"><span class="smallteks2">Modal Usaha</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                            <label class="form-check-label" for="inlineCheckbox2"><span class="smallteks2">Deposito</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                            <label class="form-check-label" for="inlineCheckbox1"><span class="smallteks2">Take Over</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                            <label class="form-check-label" for="inlineCheckbox2"><span class="smallteks2">Kredit Investasi</span></label>
                                        </div>
                                    </div>
                                    <button type="submit" class="smallbtn">Lanjutkan</button>    
                                </form>
                            </div>
                        </div>
                    </div>    
                </div>
            </div>  
        </div>
    <!--PRODUK AREA-->